{
    "dc_identifier": "nl.gm1655.2c.2023.876976-23",
    "dc_title": "<p>Gemeenteraad </p> 2023-06-22 - 17: Jaarstukken 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Halderberge op 2023-06-22. Onderdeel: 17: Jaarstukken 2022.",
    "dc_source": "https://halderberge.notubiz.nl/vergadering/555",
    "dc_publisher": "gm1655",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2023-06-22",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Halderberge",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Halderberge",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "599",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1655.2c.2023.876976-23",
    "dc_externalIdentifier": "877030",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-22",
    "foi_meetingNumber": "876976",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.1",
            "dc_title": "17 Raadsvoorstel -besluit Jaarstukken 2022 (getekend raad 22-06-2023).pdf",
            "foi_fileName": "17 Raadsvoorstel -besluit Jaarstukken 2022 (getekend raad 22-06-2023).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16260"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.2",
            "dc_title": "Raadsvoorstel Jaarstukken 2022.pdf",
            "foi_fileName": "Raadsvoorstel Jaarstukken 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16210"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.3",
            "dc_title": "1. Jaarverslag en Jaarrekening 2022 DEFINITIEF.pdf",
            "foi_fileName": "1. Jaarverslag en Jaarrekening 2022 DEFINITIEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16211"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.4",
            "dc_title": "2. Overzichten en specificaties grondexploitaties 2022.pdf",
            "foi_fileName": "2. Overzichten en specificaties grondexploitaties 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16212"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.5",
            "dc_title": "3. Jaarmonitor sociaal domein 2022.pdf",
            "foi_fileName": "3. Jaarmonitor sociaal domein 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16213"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.6",
            "dc_title": "3. Verantwoording uitvoeringsprogramma De kracht van samen 2022.pdf",
            "foi_fileName": "3. Verantwoording uitvoeringsprogramma De kracht van samen 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16214"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.7",
            "dc_title": "4. Jaarverslag welstandsbeleid 2022.pdf",
            "foi_fileName": "4. Jaarverslag welstandsbeleid 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16215"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.8",
            "dc_title": "5. Jaarverslag welstandscommissie gemeente Halderberge 2022.pdf",
            "foi_fileName": "5. Jaarverslag welstandscommissie gemeente Halderberge 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16216"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.9",
            "dc_title": "6. Collegeverklaring ENSIA 2022.pdf",
            "foi_fileName": "6. Collegeverklaring ENSIA 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16217"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2023.876976-23.doc.10",
            "dc_title": "661077851-JH-2076, Gemeente Halderberge, jaarrekening incl. controleverklaring 2022 (blz 217-221, 20-06-2023).pdf",
            "foi_fileName": "661077851-JH-2076, Gemeente Halderberge, jaarrekening incl. controleverklaring 2022 (blz 217-221, 20-06-2023).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/555/documents/16261"
        }
    ]
}